.categories__card {
  width: 50vw;
  padding: 1rem;
  border-radius: 15px;
  border: 1px solid #FEECD1;
  background: linear-gradient(#FEECD1, #F9FFEA);
  cursor: pointer;

  &__options {
    margin-top: 30px;
    margin-bottom: 10px;

    display: flex;
    justify-content: space-around;
  }

  &:hover {
    border: 1px solid #f19c1b;
  }

  h2, p {
    text-align: center;
  }

}

.clicked {
  border: 1px solid #f19c1b;
}
